
.findH2 {color:#003399;font-weight:bold;font-size:14px;}

.findForm {margin:0;}
.findForm table {margin-left:auto; margin-right:auto;border:none;}
.findForm table caption {color:#003399;font-weight:bold;}
.findForm table TR TD {}
.findForm input {text-align:center;}
.findForm input.up {text-align:center;margin-top:5px;}
.findForm select {font-size:11px;}
.findForm button {padding:auto;font-size:14px;color:#003399;}

.fFW {background-color:white;padding:0 0 0 5px;}

P.wikiP {text-align:justify;}
P.wikiP EM {font-style:italic;}


#tcal {border-collapse:collapse; margin: auto; empty-cells:show; width:110px; font-family:Verdana,Arial;}
#tcal th {color:white; border:none; font-size:10px; height:18px; font-weight:bold; vertical-align: middle; text-align:center; padding:0;font-family:Verdana;} /*  background-color: #4C5E81;} */
#tcal th a {color:white; font-size:12px; text-decoration:none; display:block; height:18px;font-family:Verdana;}
#tcal th a:hover {background-color: white; color:#4C5E81; }
#tcal td {color:white; border:solid 1px white; font-size:11px; height:14px; font-weight:bold; vertical-align: middle; text-align:center; padding:0;  background-color: #4C5E81;}
#tcal td a {color:white; font-size:11px; text-decoration:none; display:block; height:14px;font-family:Verdana,Arial;}
#tcal td a:hover {background-color: white; color:#4C5E81; }
#tcal td.act {background-color: red; }
#tcal td.cur {background-color: #C8DAEB;}
#tcal td.cur a {color:#4C5E81;}
#tcal td.hol {background-color: #808080;}
#tcal td.holact {background-color: red;}
#tcal caption {font-size:9pt; font-weight:bold; padding-bottom:4px; padding-top:4px; color:white;}
#tcal span {color:#E0E0E0;}


.imgblock {border:solid 1px #808080; background-color:#F0F0F0; font-size:7px; text-align:center; line-height:90%;}
.imgblock img {border-bottom:solid 1px #808080;}
.flL {float:left; margin:0 10px;}
.flR {float:right;margin:0 10px;}
.flC {margin:0 60% 0 40%;}

.counter {font-size:11px; color:#FFF0FF; text-align:center;}
.counter span {font-size:10px;}


.pollQ {width:100%;border:none;border-collapse:collapse;background-color:white;margin:0;}
.pollQ CAPTION {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:10px;font-weight:bold;background-color:white;}
.pollQ CAPTION.All {background-color:#e1edfb; font-size:12px; color:#003399;text-align: left;margin:0;}
.pollQ TD {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:9px;}
.pollQ TR {border-top:solid 1px #f2f7fd;}
.pollQ INPUT {font-size:9px;}
.pollQ .thanks {color:#993300; font-size:11px; text-align:center;font-weight:bold;}
.pollQ .all {color:#FF3300; font-size:11px;}
.pollH {background-color:#e1edfb; font-size:12px; color:#003399;text-align: center;margin:0;}


.pollQa {width:100%;border:none;border-collapse:collapse;background-color:white;margin:0;}
.pollQa CAPTION {background-color:#e1edfb; font-size:12px; color:#003399;text-align: left;margin:0; font-weight:bold;}
.pollQa TR {border-top:solid 1px #f2f7fd;}
.pollQa TD {font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; font-size:11px;padding-right:10px;}
.pollQa TD.All {background-color:#f2f7fd;}

.H-capt {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	text-align: center;
	margin-top:15px;
	white-space:nowrap;
	margin-left:auto; margin-right:auto;
}

.podpis {font-size:9pt; text-align:center;}
.podpis A {border:none;}
.podpis IMG {border:none;}


.golosN {font-size:11pt;color:#003399;}
.golosV {font-size:8pt;cursor:pointer; display:block; text-align:center;}
.golosS {font-size:8pt;cursor:pointer; display:block; text-align:center;}
.golosR {font-size:8pt;cursor:pointer; display:block; text-align:left;width:140px;height:10px; background-image:url('/ie/votebg.png'); padding-top:2px;margin:0 auto;}

.golosRed {color:#FF8080;}

.golos {isplay:none;}
.golos table {border-collapse:collapse;border:none;margin:0 auto;}
.golos TR {height:9pt;}
.golos TD {border:none;padding:0 2px;}
.golos A {font-size:9pt;font-weight:bold;color:#35006a;padding:2px;}
.golos A:hover {color:red;}
.golos .M1 {background-color:#e0e0ff;}
.golos .M2 {background-color:#d8d8ff;}
.golos .M3 {background-color:#d0d0ff;}
.golos .M4 {background-color:#c8c8ff;}
.golos .M5 {background-color:#c0c0ff;}
.golos .M6 {background-color:#b8b8ff;}
.golos .M7 {background-color:#b0b0ff;}
.golos .M8 {background-color:#a8a8ff;}
.golos .M9 {background-color:#a0a0ff;}
.golos .M10 {background-color:#9898ff;}
.golosClose {font-size:8pt;color:#FF8080;font-weight:bold;text-align:center;display:block;}


        /* Big box with list of options */
        #ajax_listOfOptions{
                position:absolute;      /* Never change this one */
                width:175px;    /* Width of box */
                height:250px;   /* Height of box */
                overflow:auto;  /* Scrolling features */
                border:1px solid #317082;       /* Dark green border */
                background-color:#FFF;  /* White background color */
                text-align:left;
                font-size:7pt;
                z-index:100;
        }
        #ajax_listOfOptions div{        /* General rule for both .optionDiv and .optionDivSelected */
                margin:1px;
                padding:1px;
                cursor:pointer;
                font-size:7pt;
        }
        #ajax_listOfOptions .optionDiv{ /* Div for each item in list */

        }
        #ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
                background-color:#317082;
                color:#FFF;
        }
        #ajax_listOfOptions_iframe{
                background-color:#F00;
                position:absolute;
                z-index:5;
        }

/*        form{
                display:inline;
        }
*/


em { color: inherit; }


.weather {width:204px;border:none;border-collapse:collapse;font-size:9pt;}
.weather caption {background-color:#e1edfb;color:#003399;text-shadow:1px 1px 2px #808080;font-weight:bold;border-top:solid 1px #7788FF;font-size:10pt;}
.weather TD {border:none;padding:0;margin:0;}
.weather .weatherDet {width:100%;font-size:9pt;border:solid 1px #7788FF;margin-bottom:1px;background-color:white;}
.weather .weatherDet TD {width:50%;}
.weather .weatherDet caption {background-color:#7788FF;color:#FFFFFF;text-shadow:1px 1px 2px #808080;font-size:10pt;}
.weather .weatherDet .wbu {border-top:dotted 1px #7788FF;}
.weather .weatherDet .wbr {border-right:dotted 1px #7788FF;}
.weather .weatherDet .wbpl {padding-left:10px;}
.weather .weatherDet .bgWind {background-position:center center;background-repeat:no-repeat;}
.weather .weatherDet .bgE {background-image:url(/ie/w/E.png);}
.weather .weatherDet .bgW {background-image:url(/ie/w/W.png);}
.weather .weatherDet .bgS {background-image:url(/ie/w/S.png);}
.weather .weatherDet .bgSE {background-image:url(/ie/w/SE.png);}
.weather .weatherDet .bgSW {background-image:url(/ie/w/SW.png);}
.weather .weatherDet .bgN {background-image:url(/ie/w/N.png);}
.weather .weatherDet .bgNE {background-image:url(/ie/w/NE.png);}
.weather .weatherDet .bgNW {background-image:url(/ie/w/NW.png);}
.weather .weatherDet .bgnone {background-image:url(/ie/w/none.png);}



